import { $http } from '@/libs/http'
// 获得所有内容信息
export const getContents = (data) => {
  return $http.get('/admin/contents', data)
}
// 增加内容
export const addContents = (data) => {
  return $http.postObj('/admin/contents', data)
}
// 删除内容
export const delContents = (data) => {
  return $http.delete('/admin/contents', data)
}
// 修改内容
export const editContents = (data) => {
  return $http.patch('/admin/contents', data)
}
